petsc-3.12.1 2019-10-22
Report Typos and Errors

# TaoFinalizePackage

This function destroys everything in the PETSc/TAO interface to the Tao package. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode TaoFinalizePackage(void)

### Level

developer

### Location

src/tao/interface/dlregistao.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages